name: Panaris et Phlegmon
type: chant
img: systems/foundryvtt-reve-de-dragon/icons/arts/chant_7.webp
effects: []
_id: 36YGDFJBxekzEvBw
system:
  description: >-
    <p>Romance sur la fatalit&eacute; qui s&eacute;pare deux amants et que seule
    la mort r&eacute;unit.</p>

    <p>&Agrave; la fin, la belle Panaris est transform&eacute;e en carafe et le
    gentil Phlegmon en bouchon de cristal. L&rsquo;empereur, &agrave; qui
    &eacute;choit le flacon, les rassemble symboliquement.</p>
  descriptionmj: ''
  niveau: 7
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!36YGDFJBxekzEvBw'

